Subject: Re:
From: Akhil P Walia <[email-masked]>
To: gelna <[email-masked]>
Cc: subir <[email-masked]>
Date: Fri, 2 Jan 2015 18:13:49 +0530 (IST)

Ok. But ur being moved to noon shift from next week. So will see how it will be adjusted 

----- Original Message ----- 
From: "gelna" <[email-masked]> 
To: "Akhil P. Walia" <[email-masked]> 
Cc: "subir" <[email-masked]> 
Sent: Friday, January 2, 2015 6:54:38 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 

I am requesting to cancel my off for next week in order to cover my absence yesterday and mark it as Off instead. I understand it would be a long week for me but I can assure you that I will come to work till my scheduled week off for the following week. 

Kind regards, 
Gelna